/* Redução de 15% restrita aos elementos móveis no mobile horizontal. */
@media(orientation:landscape) and (hover:none) and (pointer:coarse){
  .campaignBoat{width:53px;height:43px}
  .campaignBoat.cargueiro{width:61px;height:51px}
  .campaignBoat:before{top:20px;width:44px}
  .jetSkiObstacle{width:46px;height:29px}
  .jetSkiObstacle:before{width:36px;height:9px}
  .jetSkiObstacle:after{width:26px;height:5px}
  .octopusObstacle{width:65px;height:56px}
  .whaleEncounter{width:95px;height:62px}
  .aircraftCarrierObstacle{width:196px;height:104px}
  .aircraftCarrierObstacle .carrierWake{width:65px;height:19px}
  .aircraftCarrierObstacle.departing .carrierWake{width:83px}
  .rescueHelicopter{width:61px;height:43px}
  .dolphinPod{width:78px;height:58px}
  .whirlpoolObstacle{width:112px;height:97px}
}
@media(orientation:landscape) and (hover:none) and (pointer:coarse) and (max-width:760px){
  .jetSkiObstacle{width:39px;height:25px}
  .jetSkiObstacle:before{width:31px;height:8px}
  .jetSkiObstacle:after{width:22px;height:5px}
  .octopusObstacle{width:54px;height:48px}
  .whaleEncounter{width:78px;height:51px}
  .aircraftCarrierObstacle{width:150px;height:80px}
  .aircraftCarrierObstacle .carrierWake{width:48px;height:14px}
  .rescueHelicopter{width:47px;height:33px}
  .dolphinPod{width:64px;height:48px}
  .whirlpoolObstacle{width:90px;height:78px}
}
